Bug 43254 - Fedora pulls in free red hat as well
Fedora pulls in free red hat as well
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-02 01:03 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 11:53:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-02 01:03:38 EDT
Description of Problem:
Purchasing one of the fedoras causes a "Free Red Hat Cap" to get added to
the cart as well.

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.webqa.redhat.com/cgi-bin/store
2. Pull up the Cool Stuff category
3. Order an XL Fedora

Actual Results:
On the resulting basket page, notice that the fedora was added to the cart
as well as a "Free Red Hat Cap"

Expected Results:
free cap should not get added to the cart

Additional Information:
Comment 1 David Totten 2001-06-04 11:50:08 EDT
This is fixed on http://webdevel.redhat.com/cgi-bin/store
Comment 2 Jay Turner 2001-06-04 11:53:46 EDT
Fix confirmed on webdevel.  Should get pushed up to webqa now.
Comment 3 Jay Turner 2001-06-04 16:29:58 EDT
Change made to the webqa rh_product table.  Closing out the bug.

Note You need to log in before you can comment on or make changes to this bug.